一些常用Linux服务器(阿里云esc服务器)漏洞修复命令

2019-09-10 09:36:15  阅读 322 次 评论 1 条

做网站服务器遇到一些漏洞是无可避免的,关键是你要懂得如何去修复它。就好像小编用阿里云的esc服务器也经常遇到各种漏洞,好在阿里云有提供一键修复服务,很大程度省去了很多麻烦,当然你得花点钱了。

如果你不想花这个钱,就只能自己学着点修复命令了。

小编给大家整理了几个常用的Linux服务修复命令,大家收藏着用吧:

1、RHSA-2014:1436-中危: X11 client libraries 安全和 BUG 修复更新

修复命令:

yum update libXcursor

yum update libXext

yum update libXfixes

yum update libXinerama

yum update libXrandr

yum update libXrender

yum update libXtst

yum update libXi

2、RHSA-2018:1777-重要: procps 安全更新

修复命令(修复后需要重启):

yum update procps

3、RHSA-2014:1606-中危: file 安全和 BUG 修复更新

修复命令(修复后需要重启):

yum update file

yum update file-libs

4、RHSA-2014:1671-中危: rsyslog5 和 rsyslog 安全更新

修复命令:

yum update rsyslog

5、RHSA-2015:1210-中危: abrt 安全更新

修复命令:

yum update abrt

yum update abrt-addon-ccpp

yum update abrt-addon-kerneloops

yum update abrt-addon-python

yum update abrt-cli

yum update abrt-libs

yum update abrt-tui

6、RHSA-2016:0493-中危: krb5 安全更新

修复命令(修复后需要重启):

yum update krb5-devel

yum update krb5-libs

7、RHSA-2016:1141-中危: ntp 安全更新

修复命令:

yum update ntp

yum update ntpdate

8、RHSA-2017:0725-中危: bash 安全和 BUG 修复更新

修复命令(修复后需要重启):

yum update bash

9、RHSA-2014:1974-重要: rpm 安全更新

修复命令:

yum update rpm

yum update rpm-build

yum update rpm-libs

yum update rpm-python

10、RHSA-2015:0074-重要: jasper 安全更新

修复命令:

yum update jasper-libs

11、RHSA-2016:0760-中危: file 安全和 BUG 修复更新

修复命令:

yum update file

yum update file-libs

12、RHSA-2016:1850-重要: libarchive 安全更新

修复命令:

yum update libarchive

13、RHSA-2017:1208-重要: jasper 安全更新

修复命令:

yum update jasper-libs

14、RHSA-2014:1999-中危: mailx 安全更新

修复命令:

yum update mailx

15、RHSA-2016:2702-重要: policycoreutils 安全更新

修复命令(修复后需要重启):

yum update policycoreutils

16、RHSA-2017:1574-中危: sudo 安全更新

修复命令:

yum update sudo

17、RHSA-2014:2021-重要: jasper 安全更新

修复命令:

yum update jasper-libs

写在最后:能手动解决的问题都不算问题,手动解决不了的,花钱能解决的也都不是问题~~啧啧

推荐阅读:实战:阿里云esc服务器怎么安装宝塔面板搭建网站?

推荐福利:阿里云2000元产品通用代金券

发表评论


表情

评论列表

  1. 访客
    访客 【高中生】  @回复

    收藏了